NAM1 Space Whale
NAM2 Space Whales
FLAG intro simulator never
PNAM Whale Pods
PTYP none
SNAM Pod
STYP none
GFXP misc/events.jpg 3
MUSC misc/whales.ogg
MUSV misc/whales.ogg
COLR 1 0 0
NFLT 0
NSTR 0
SCRE 20 exploring
SCRF 20 strategic
SCRD -5 other

TEXT description
Docile and majestic, these slow behemoths range throughout deep space in schools of up to a hundred whales or more. Sighting them is said to bring good luck.
END

TEXT demeanor
???
END

TEXT trade
Items found
END

TEXT hometrade
Items found
END

TEXT greetfriendly
Oooouoo...
END

TEXT greetneutral
Oooouoo...
END

TEXT greethostile
Ooouo! Ooouo! Ouo!
END

SHIP Space Whale
HULL whl_adult
FLAG intro simulator
SYST th_whale
END

SHIP Baby Whale
HULL whl_young
FLAG simulator
SYST th_whale
END

FLET
FORM swarm
SHP0 Space Whale
SHP1 Baby Whale
FLT0 0
FLT1 0
FLT2 0
FLT3 001000100
HFL0 0
HFL1 0
HFL2 0
HFL3 0
HFL4 0
DIF0 0000000112
DIF1 0000001112
DIF2 0000011112
DIF3 0001111222
DIF4 0111112223
END

